Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst]Packman nicht mehr erreichbar bei Tumbleweed update

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

bayernherz
Hacker
Hacker
Beiträge: 499
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

[gelöst]Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von bayernherz »

hallo community,

ich verwende

Code: Alles auswählen

Betriebssystem: openSUSE Tumbleweed 20210220
KDE-Plasma-Version: 5.21.0
KDE-Frameworks-Version: 5.79.0
Qt-Version: 5.15.2
Kernel-Version: 5.10.16-1-default
Art des Betriebssystems: 64-bit
Graphics Platform: X11
Prozessoren: 4 × Intel® Core™ i5-6267U CPU @ 2.90GHz
Speicher: 15,5 GiB Arbeitsspeicher
Grafikprozessor: Mesa DRI Intel® Iris® Graphics 550
Seit geraumer Zeit ist beim update das packman repo nicht mehr erreichbar.
Das sieht wie folgt aus:

Code: Alles auswählen

zypper dup
Problem beim Abrufen der Dateien von 'Packman repository (openSUSE_Tumbleweed)'.
Zugriff auf 'http://packman.inode.at/suse/openSUSE_Tumbleweed/repodata/repomd.xml' verweigert.
In der Fehlermeldung oben finden Sie einen entsprechenden Hinweis.
Warnung: Repository 'Packman repository (openSUSE_Tumbleweed)' wird aufgrund des obigen Fehlers übersprungen.
Metadaten von Repository 'openSUSE-Tumbleweed-Update' abrufen ................................................................................[fertig]
Cache für Repository 'openSUSE-Tumbleweed-Update' erzeugen ...................................................................................[fertig]
Einige der Repositorys konnten aufgrund eines Fehlers nicht aktualisiert werden.
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Warnung: Sie sind im Begriff, eine Distributionsaktualisierung mit allen aktivierten Repositorys durchzuführen. Vergewissern Sie sich, dass diese Repositorys kompatibel sind, bevor Sie fortfahren. Weitere Informationen zu diesem Kommando finden Sie unter 'man zypper'.
Distributions-Aktualisierungen werden verarbeitet...
41 Probleme:
Problem: Problem mit installiertem Paket ffmpeg-4-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket gstreamer-plugins-bad-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket gstreamer-plugins-bad-lang-1.18.3-6.1.noarch
Problem: Problem mit installiertem Paket gstreamer-plugins-libav-1.18.3-58.1.x86_64
Problem: Problem mit installiertem Paket gstreamer-plugins-ugly-1.18.3-4.1.x86_64
Problem: Problem mit installiertem Paket gstreamer-plugins-ugly-lang-1.18.3-4.1.noarch
Problem: Problem mit installiertem Paket libavcodec58_91-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libavdevice58_10-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libavfilter7_85-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libavformat58_45-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libavresample4_0-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libavutil56_51-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libgstadaptivedemux-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstbadaudio-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstbasecamerabinsrc-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstcodecparsers-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstcodecs-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstisoff-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstmpegts-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstphotography-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstsctp-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgsturidownloader-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstvulkan-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstwayland-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libgstwebrtc-1_0-0-1.18.3-6.1.x86_64
Problem: Problem mit installiertem Paket libheif1-1.10.0-5.3.x86_64
Problem: Problem mit installiertem Paket libpostproc55_7-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libquicktime0-1.2.4+git20180804.fff99cd-4.25.x86_64
Problem: Problem mit installiertem Paket libswresample3_7-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libswscale5_7-4.3.1-11.2.x86_64
Problem: Problem mit installiertem Paket libvlc5-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket libvlccore9-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket libxine2-1.2.11-166.2.x86_64
Problem: Problem mit installiertem Paket vlc-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket vlc-codec-gstreamer-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket vlc-lang-3.0.12-4.4.noarch
Problem: Problem mit installiertem Paket vlc-noX-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket vlc-qt-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket vlc-vdpau-3.0.12-4.4.x86_64
Problem: Problem mit installiertem Paket xine-ui-0.99.12-66.9.x86_64
Problem: Problem mit installiertem Paket youtube-dl-2021.02.04.1-1.1.noarch

Problem: Problem mit installiertem Paket ffmpeg-4-4.3.1-11.2.x86_64
 Lösung 1: ffmpeg-4-4.3.1-8.1.x86_64 installieren (mit Anbieterwechsel)
  http://packman.links2linux.de --> openSUSE
 Lösung 2: veraltetes ffmpeg-4-4.3.1-11.2.x86_64 beibehalten

Wählen Sie aus den obigen Lösungen mittels Nummer oder Sie (u)eberspringen, (w)iederholen oder brechen (a)b [1/2/u/w/a/d/?] (a):
Ich habe das update bis jetzt immer abgebrochen!
Meine Repos

Code: Alles auswählen

zypper lr -d
# | Alias        | Name                                     | Enabled   | GPG Check       | Refresh        | Priority  | Type   | URI                                                      | Serv->
--+--------------+------------------------------------------+-----------+-----------------+----------------+-----------+--------+----------------------------------------------------------+-------
1 | packman      | Packman repository (openSUSE_Tumbleweed) | Ja        | (r ) Ja         | Ja             |   60      | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed         | 
2 | repo-debug   | openSUSE-Tumbleweed-Debug                | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/tumbleweed/repo/oss/  | 
3 | repo-non-oss | openSUSE-Tumbleweed-Non-Oss              | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/    | 
4 | repo-oss     | openSUSE-Tumbleweed-Oss                  | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/        | 
5 | repo-source  | openSUSE-Tumbleweed-Source               | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/tumbleweed/repo/oss/ | 
6 | repo-update  | openSUSE-Tumbleweed-Update               | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/          | 
/etc/zypp/repos.d/pcackman.repo

Code: Alles auswählen

[packman]
name=Packman repository (openSUSE_Tumbleweed)
enabled=1
autorefresh=1
baseurl=http://packman.inode.at/suse/openSUSE_Tumbleweed
type=rpm-md
priority=60
gpgcheck=1
gpgkey=http://packman.inode.at/suse/openSUSE_Tumbleweed/repodata/repomd.xml.key
keeppackages=0
Der Link http://packman.inode.at/suse/openSUSE_Tumbleweed
erzeugt nachfolgende Fehlermeldung im Beowser
403 - Forbidden

Was ist da los ?
Ich würde mich über einen Tipp von Euch sehr freuen. :wink:

bayernherz :thumbs:
Zuletzt geändert von bayernherz am 24. Mär 2021, 09:18, insgesamt 2-mal geändert.
Hazel
Hacker
Hacker
Beiträge: 267
Registriert: 4. Jun 2004, 10:18
Wohnort: Heroldsberg (ERH)

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von Hazel »

Hallo bayernherz

Ja, das originale packman-Repo ist seit einigen Tagen nicht erreichbar.

Ich habe deshalb auf den Mirror bei der Uni Erlangen (FAU) umgestellt. Das sieht dann so aus:

Code: Alles auswählen

hazel@fujitsu152:~> zypper lr -d | grep packman
 7 | openSUSE_Leap_15.2_2                         | Packman FAU                        | Ja        | (r ) Ja         | Ja             |   20      | rpm-md   | http://ftp.fau.de/packman/suse/openSUSE_Leap_15.2/                                           | 
 9 | packman.inode.at-openSUSE_Leap_$releasever   | Packman Repository                 | Nein      | ----            | ----           |   20      | rpm-md   | http://packman.inode.at/suse/openSUSE_Leap_15.2/                                             | 
hazel@fujitsu152:~>
Vielleicht hilft's auch dir.

Grüße aus Franken
Hazel
Sauerland
Guru
Guru
Beiträge: 4030
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von Sauerland »

Da hat dann aber einer schon 1 Woche lang kein Update mehr gemacht......

Lies mal:
https://lists.links2linux.de/pipermail/ ... 16541.html

Hier kannst du auch schauen:
https://lists.links2linux.de/pipermail/ ... hread.html
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
bayernherz
Hacker
Hacker
Beiträge: 499
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von bayernherz »

hallo zusammen,
von Sauerland » 5. Mär 2021, 17:28
https://lists.links2linux.de/pipermail/ ... 16541.html
wenn ich das richtig verstanden habe, müsste ja im März das Packman Repository
wieder unter der gleichen url erreichbar sein.
Ich denke solange kann ich noch warten.

Ich gehe davon aus das ich die Packman url mit dem Browser testen kann. :-?
Werde den Thread bis dahin noch offen lassen.

bayernherz :thumbs:
Sauerland
Guru
Guru
Beiträge: 4030
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von Sauerland »

bayernherz hat geschrieben: 10. Mär 2021, 13:34 hallo zusammen,
von Sauerland » 5. Mär 2021, 17:28
https://lists.links2linux.de/pipermail/ ... 16541.html
wenn ich das richtig verstanden habe, müsste ja im März das Packman Repository
wieder unter der gleichen url erreichbar sein.
Ich denke solange kann ich noch warten.

Ich gehe davon aus das ich die Packman url mit dem Browser testen kann. :-?
Werde den Thread bis dahin noch offen lassen.

bayernherz :thumbs:
Ich würde zu einem Mirror umschwenken........
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
Benutzeravatar
susejunky
Moderator
Moderator
Beiträge: 902
Registriert: 19. Sep 2014, 18:22

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von susejunky »

Hallo bayernherz,
bayernherz hat geschrieben: 10. Mär 2021, 13:34... wenn ich das richtig verstanden habe, müsste ja im März das Packman Repository wieder unter der gleichen url erreichbar sein. Ich denke solange kann ich noch warten.
soweit ich die Diskussion um die Packman-Repositories verstehe, gibt es da zur Zeit mehrere Probleme:
  • Umzug der PMBS-Hardware (abgeschlossen?)
  • fehlende Packete für Tumbleweed
  • Fehler bei der Nutzung des packman inode mirrors (Lastverteiler)
siehe auch hier https://forums.opensuse.org/ direkt im oberen Bereich.

Meine Empfehlung:

Wähle hier http://packman.links2linux.org/mirrors einen anderen Spiegelserver und stelle Dein Packman-Repositorie auf diesen um.

Ich habe auf https://ftp.halifax.rwth-aachen.de/pack ... umbleweed/ umgestellt (diese Adresse sollte auch im Browser eingesehen werden können).

Viele Grüße

susejunky
bayernherz
Hacker
Hacker
Beiträge: 499
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von bayernherz »

hallo zusammen,

da mittlerweile das packman repository immer noch nicht erreichbar ist,
möchte ich den Vorschlag von
von Sauerland » 10. Mär 2021, 14:58
Ich würde zu einem Mirror umschwenken........
annehmen.
Dazu würde ich von
von susejunky » 10. Mär 2021, 15:03
ich habe auf https://ftp.halifax.rwth-aachen.de/pack ... umbleweed/ umgestellt
(diese Adresse sollte auch im Browser eingesehen werden können).
vorgeschlagene Mirror von packman verwenden.

Nur Interessehalber:
Zum Repo-Wechsel gehe ich wie folgt vor:

Code: Alles auswählen

zypper removerepo http://packman.inode.at/suse/openSUSE_Tumbleweed
zypper ar https://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Tumbleweed/
-->>Achtung hier Priorität Repository einstellen

Code: Alles auswählen

zypper mr -p 60 packman

Code: Alles auswählen

zypper ref
reboot
zypper  dup
Ist das so ok? :irre:

bayernherz :thumbs:
Sauerland
Guru
Guru
Beiträge: 4030
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von Sauerland »

Code: Alles auswählen

zypper removerepo http://packman.inode.at/suse/openSUSE_Tumbleweed
zypper ar https://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Tumbleweed/
Du musst beim hinzufügen auch noch einen Namen angeben:

Code: Alles auswählen

zypper ar -f -p 60 https://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Tumbleweed/ packman-rwth
Siehe zypper ar --help wegen -f und -p 60
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
bayernherz
Hacker
Hacker
Beiträge: 499
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von bayernherz »

hallo zusammen,

vielen Dank Sauerland für die Korrektur. :)

Ich habe den nachfolgenden Thread gefunden.
Packman Repository und seine Spiegel
https://linux-club.de/forum/viewtopic.p ... 0d#p794879
https://lists.links2linux.de/pipermail/ ... 16651.html
Was hat das im Moment für mich zu bedeuten ? :irre:
Macht es überhaupt Sinn jetzt auf einen Spiegle-Server umzustellen, da dieser wegen des abelaufenen Schlüssels ja keie Updates erhält !

bayernherz :thumbs:
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5488
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von tomm.fa »

Das sind zwei verschiedene Probleme und ja, es ist sinnvoll auf einen anderen Anbieter eines PackMan-Repositorium umzusteigen. Es ist ja nicht das erste Mal, dass es Probleme mit inode.at gibt. Ich selbst verwende schon seit dem letzten vorherigen großen Problem mit inode.at andere Quellen.

Jetzt zum zweiten Problem, neue Signierung der Pakete von PackMan.
Da (einige) von PackMan gebaute Pakete neue Signaturen erhalten haben, werden diese anhand dieser auf den Spiegel-Servern nicht akzeptiert und fehlen somit zurzeit zur Installation.
Betroffene Pakete von PackMan, welche bereits installiert waren, bleiben bei einer Paketaktualisierung mittels Paketverwaltung (Zypper/YaST) in ihrer zuvor installierten Version erhalten.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!
wolfi_z
Hacker
Hacker
Beiträge: 459
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von wolfi_z »

Guten Morgen,

Ein Problem bleibt allerdings weiterhin bestehen: zypper dup will bei xine-ui auf opensuse 'umsteigen'

Code: Alles auswählen

Problem: problem with installed package xine-ui-0.99.12-66.9.x86_64
 Solution 1: install xine-ui-0.99.12-2.5.x86_64 (with vendor change)
  http://packman.links2linux.de  -->  openSUSE
 Solution 2: keep obsolete xine-ui-0.99.12-66.9.x86_64  
Kann man das akzeptieren oder verliert man dann Funktionalitaet in Xine??

LG & TIA ... Wolfi ;)
Sauerland
Guru
Guru
Beiträge: 4030
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von Sauerland »

poste doch mal:

Code: Alles auswählen

zypper se -s xine
Edit:
Gerade mal nachgeschaut, die neue Version ist gebaut aber nicht an die mirrors ausgeliefert....
Siehe Beitrag von tomm.fa.
Zuletzt geändert von Sauerland am 21. Mär 2021, 10:10, insgesamt 1-mal geändert.
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
wolfi_z
Hacker
Hacker
Beiträge: 459
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von wolfi_z »

Alles klar, dann passiert folgendes:

Code: Alles auswählen

root@linux-84uc:/home/wolfi> zypper se -s xine
Loading repository data...
Reading installed packages...

S  | Name                     | Type       | Version      | Arch   | Repository
---+--------------------------+------------+--------------+--------+----------------------
   | gxine                    | srcpackage | 0.5.910-1.7  | noarch | packman-rwth
   | gxine-lang               | package    | 0.5.910-1.7  | noarch | packman-rwth
   | libXinerama-devel        | package    | 1.1.4-1.10   | x86_64 | Main Repository (OSS)
   | libXinerama-devel        | package    | 1.1.4-1.10   | i586   | Main Repository (OSS)
   | libXinerama-devel-32bit  | package    | 1.1.4-1.10   | x86_64 | Main Repository (OSS)
i+ | libXinerama1             | package    | 1.1.4-1.10   | x86_64 | Main Repository (OSS)
v  | libXinerama1             | package    | 1.1.4-1.10   | i586   | Main Repository (OSS)
   | libXinerama1-32bit       | package    | 1.1.4-1.10   | x86_64 | Main Repository (OSS)
i+ | libxcb-xinerama0         | package    | 1.14-1.5     | x86_64 | Main Repository (OSS)
v  | libxcb-xinerama0         | package    | 1.14-1.5     | i586   | Main Repository (OSS)
   | libxcb-xinerama0-32bit   | package    | 1.14-1.5     | x86_64 | Main Repository (OSS)
   | libxine-devel            | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine-devel            | package    | 1.2.11-166.5 | i586   | packman-rwth
   | libxine-devel            | package    | 1.2.11-2.4   | x86_64 | Main Repository (OSS)
   | libxine-devel            | package    | 1.2.11-2.4   | i586   | Main Repository (OSS)
i+ | libxine2                 | package    | 1.2.11-166.5 | x86_64 | packman-rwth
v  | libxine2                 | package    | 1.2.11-166.5 | i586   | packman-rwth
v  | libxine2                 | package    | 1.2.11-2.4   | x86_64 | Main Repository (OSS)
v  | libxine2                 | package    | 1.2.11-2.4   | i586   | Main Repository (OSS)
   | libxine2-32bit           | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-32bit           | package    | 1.2.11-2.4   | x86_64 | Main Repository (OSS)
   | libxine2-32bit-debuginfo | package    | 1.2.11-166.5 | x86_64 | packman-rwth
i+ | libxine2-codecs          | package    | 1.2.11-166.5 | x86_64 | packman-rwth
v  | libxine2-codecs          | package    | 1.2.11-166.5 | i586   | packman-rwth
   | libxine2-debuginfo       | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-debuginfo       | package    | 1.2.11-166.5 | i586   | packman-rwth
   | libxine2-jack            | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-jack            | package    | 1.2.11-166.5 | i586   | packman-rwth
   | libxine2-jack            | package    | 1.2.11-2.4   | x86_64 | Main Repository (OSS)
   | libxine2-jack            | package    | 1.2.11-2.4   | i586   | Main Repository (OSS)
   | libxine2-jack-debuginfo  | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-jack-debuginfo  | package    | 1.2.11-166.5 | i586   | packman-rwth
i+ | libxine2-pulse           | package    | 1.2.11-166.5 | x86_64 | packman-rwth
v  | libxine2-pulse           | package    | 1.2.11-166.5 | i586   | packman-rwth
v  | libxine2-pulse           | package    | 1.2.11-2.4   | x86_64 | Main Repository (OSS)
v  | libxine2-pulse           | package    | 1.2.11-2.4   | i586   | Main Repository (OSS)
   | libxine2-pulse-debuginfo | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-pulse-debuginfo | package    | 1.2.11-166.5 | i586   | packman-rwth
   | libxine2-sdl             | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-sdl             | package    | 1.2.11-166.5 | i586   | packman-rwth
   | libxine2-sdl             | package    | 1.2.11-2.4   | x86_64 | Main Repository (OSS)
   | libxine2-sdl             | package    | 1.2.11-2.4   | i586   | Main Repository (OSS)
   | libxine2-sdl-debuginfo   | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | libxine2-sdl-debuginfo   | package    | 1.2.11-166.5 | i586   | packman-rwth
   | uucp-xinetd              | package    | 1.07-2.19    | x86_64 | Main Repository (OSS)
   | uucp-xinetd              | package    | 1.07-2.19    | i586   | Main Repository (OSS)
   | xine-lib                 | srcpackage | 1.2.11-166.5 | noarch | packman-rwth
   | xine-lib                 | srcpackage | 1.2.11-166.3 | noarch | packman-rwth
   | xine-lib                 | srcpackage | 1.2.11-166.1 | noarch | packman-rwth
   | xine-lib-debugsource     | package    | 1.2.11-166.5 | x86_64 | packman-rwth
   | xine-lib-debugsource     | package    | 1.2.11-166.5 | i586   | packman-rwth
   | xine-skins               | package    | 1.0.3-5.10   | noarch | packman-rwth
   | xine-skins               | package    | 1.0.3-5.2    | noarch | packman-rwth
   | xine-skins               | package    | 1.0.3-5.1    | noarch | packman-rwth
   | xine-skins               | srcpackage | 1.0.3-5.10   | noarch | packman-rwth
   | xine-skins               | srcpackage | 1.0.3-5.2    | noarch | packman-rwth
   | xine-skins               | srcpackage | 1.0.3-5.1    | noarch | packman-rwth
i+ | xine-ui                  | package    | 0.99.12-66.9 | x86_64 | (System Packages)
v  | xine-ui                  | package    | 0.99.12-2.5  | x86_64 | Main Repository (OSS)
v  | xine-ui                  | package    | 0.99.12-2.5  | i586   | Main Repository (OSS)
   | xine-ui                  | srcpackage | 0.99.12-66.4 | noarch | packman-rwth
   | xine-ui-32bit            | package    | 0.99.12-2.5  | x86_64 | Main Repository (OSS)
i+ | xinetd                   | package    | 2.3.15.4-1.9 | x86_64 | Main Repository (OSS)
v  | xinetd                   | package    | 2.3.15.4-1.9 | i586   | Main Repository (OSS)
Sauerland
Guru
Guru
Beiträge: 4030
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von Sauerland »

Hatte meinen Beitrag noch ergänzt:
Sauerland hat geschrieben: 21. Mär 2021, 10:06 Edit:
Gerade mal nachgeschaut, die neue Version ist gebaut aber nicht an die mirrors ausgeliefert....
Siehe Beitrag von tomm.fa.
Desktop: OpenSUSE Leap 15.2, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.2, Intel-Skylake, Kernel 5.3
wolfi_z
Hacker
Hacker
Beiträge: 459
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von wolfi_z »

Sauerland hat geschrieben: 21. Mär 2021, 10:06 (...) die neue Version ist gebaut aber nicht an die mirrors ausgeliefert....
Siehe Beitrag von tomm.fa.
Gut, aber dieses Problem scheint schon seit Wochen zu bestehen.
Jedenfalls bekomme ich die weiter oben gepostete Meldung schon laenger, und zwar egal, ob ich inode.at oder RWTH oder wen auch immer als Mirror einspanne.

LG ... Wolfi ;)
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5488
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von tomm.fa »

xine-ui kann ruhigen Gewissens auch von openSUSE installiert werden, wenn der Unterbau (libxine2, libxine2-codecs) von PackMan kommt, dann funktioniert das (hier jedenfalls) schon.

Code: Alles auswählen

zypper -vv in libxine2 libxine2-codecs xine-ui
Verbosity: 3
Non-option program arguments: 'libxine2' 'libxine2-codecs' 'xine-ui' 
Initializing Target
Checking whether to refresh metadata for Google Chrome Repo
Checking whether to refresh metadata for libdvdcss repository
Checking whether to refresh metadata for PackMan Repositorium
Checking whether to refresh metadata for openSUSE-Tumbleweed-Non-Oss
Checking whether to refresh metadata for openSUSE-Tumbleweed-Oss
Checking whether to refresh metadata for Vivaldi Browser
Loading repository data...
Reading installed packages...
Force resolution: No
Selecting 'xine-ui-0.99.12-2.5.x86_64' from repository 'openSUSE-Tumbleweed-Oss' for installation.
Selecting 'libxine2-codecs-1.2.11-166.5.x86_64' from repository 'PackMan Repositorium' for installation.
Selecting 'libxine2-1.2.11-166.5.x86_64' from repository 'PackMan Repositorium' for installation.
Resolving package dependencies...
Force resolution: No

The following 131 package updates will NOT be installed:
  […]
  fwupd                              1.5.7-2.1          x86_64  openSUSE-Tumbleweed-Oss                                      openSUSE
  fwupd-lang                         1.5.7-2.1          noarch  openSUSE-Tumbleweed-Oss                                      openSUSE
  grub2                              2.04-28.1          x86_64  openSUSE-Tumbleweed-Oss                                      openSUSE
  grub2-i386-pc                      2.04-28.1          noarch  openSUSE-Tumbleweed-Oss                                      openSUSE
  grub2-snapper-plugin               2.04-28.1          noarch  openSUSE-Tumbleweed-Oss                                      openSUSE
  grub2-systemd-sleep-plugin         2.04-28.1          noarch  openSUSE-Tumbleweed-Oss                                      openSUSE
  grub2-x86_64-efi                   2.04-28.1          noarch  openSUSE-Tumbleweed-Oss                                      openSUSE
  […]
  xauth                              1.1-2.1            x86_64  openSUSE-Tumbleweed-Oss                                      openSUSE
  xdm                                1.1.12-15.1        x86_64  openSUSE-Tumbleweed-Oss                                      openSUSE
  xkbcomp                            1.4.5-1.1          x86_64  openSUSE-Tumbleweed-Oss                                      openSUSE
  youtube-dl                         2021.03.03-1.2     noarch  openSUSE-Tumbleweed-Oss                                      openSUSE
  youtube-dl-bash-completion         2021.03.03-1.2     noarch  openSUSE-Tumbleweed-Oss                                      openSUSE

The following product update will NOT be installed:
  openSUSE Tumbleweed  20210319-0  x86_64  openSUSE-Tumbleweed-Oss  openSUSE

The following 7 NEW packages are going to be installed:
  libiso9660-11    2.1.0-2.3     x86_64  openSUSE-Tumbleweed-Oss  openSUSE
  libmpcdec5       1.2.6-35.6    x86_64  openSUSE-Tumbleweed-Oss  openSUSE
  libvcdinfo0      2.0.1-3.3     x86_64  openSUSE-Tumbleweed-Oss  openSUSE
  libxine2         1.2.11-166.5  x86_64  PackMan Repositorium     http://packman.links2linux.de
  libxine2-codecs  1.2.11-166.5  x86_64  PackMan Repositorium     http://packman.links2linux.de
  libxine2-pulse   1.2.11-2.4    x86_64  openSUSE-Tumbleweed-Oss  openSUSE
  xine-ui          0.99.12-2.5   x86_64  openSUSE-Tumbleweed-Oss  openSUSE

7 new packages to install.
Overall download size: 5.2 MiB. Already cached: 0 B. After the operation, additional 11.0 MiB will be used.
Continue? [y/n/v/...? shows all options] (y): 
committing
Retrieving package libiso9660-11-2.1.0-2.3.x86_64                                                                                   (1/7),  39.4 KiB ( 54.7 KiB unpacked)
Retrieving: http://download.opensuse.org/tumbleweed/repo/oss/media.1/media ..............................................................................[done (103 B/s)]
Retrieving: http://download.opensuse.org/tumbleweed/repo/oss/x86_64/libiso9660-11-2.1.0-2.3.x86_64.rpm ............................................................[done]
Retrieving package libmpcdec5-1.2.6-35.6.x86_64                                                                                     (2/7),  25.5 KiB ( 42.6 KiB unpacked)
Retrieving: http://download.opensuse.org/tumbleweed/repo/oss/x86_64/libmpcdec5-1.2.6-35.6.x86_64.rpm ..............................................................[done]
Retrieving package libvcdinfo0-2.0.1-3.3.x86_64                                                                                     (3/7), 109.1 KiB (205.6 KiB unpacked)
Retrieving: http://download.opensuse.org/tumbleweed/repo/oss/x86_64/libvcdinfo0-2.0.1-3.3.x86_64.rpm ..............................................................[done]
Retrieving package libxine2-1.2.11-166.5.x86_64                                                                                     (4/7),   2.7 MiB (  6.2 MiB unpacked)
Retrieving: http://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Tumbleweed/Essentials/x86_64/libxine2-1.2.11-166.5.x86_64.rpm ..................[done (1016.0 KiB/s)]
Retrieving package libxine2-codecs-1.2.11-166.5.x86_64                                                                              (5/7), 383.8 KiB (  1.1 MiB unpacked)
Retrieving: http://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Tumbleweed/Essentials/x86_64/libxine2-codecs-1.2.11-166.5.x86_64.rpm ..........................[done]
Retrieving package xine-ui-0.99.12-2.5.x86_64                                                                                       (6/7),   1.9 MiB (  3.4 MiB unpacked)
Retrieving: http://download.opensuse.org/tumbleweed/repo/oss/x86_64/xine-ui-0.99.12-2.5.x86_64.rpm ................................................................[done]
Retrieving package libxine2-pulse-1.2.11-2.4.x86_64                                                                                 (7/7),  31.3 KiB ( 26.7 KiB unpacked)
Retrieving: http://download.opensuse.org/tumbleweed/repo/oss/x86_64/libxine2-pulse-1.2.11-2.4.x86_64.rpm ..........................................................[done]

Checking for file conflicts: ......................................................................................................................................[done]
(1/7) Installing: libiso9660-11-2.1.0-2.3.x86_64 ..................................................................................................................[done]
(2/7) Installing: libmpcdec5-1.2.6-35.6.x86_64 ....................................................................................................................[done]
(3/7) Installing: libvcdinfo0-2.0.1-3.3.x86_64 ....................................................................................................................[done]
(4/7) Installing: libxine2-1.2.11-166.5.x86_64 ....................................................................................................................[done]
(5/7) Installing: libxine2-codecs-1.2.11-166.5.x86_64 .............................................................................................................[done]
(6/7) Installing: xine-ui-0.99.12-2.5.x86_64 ......................................................................................................................[done]
(7/7) Installing: libxine2-pulse-1.2.11-2.4.x86_64 ................................................................................................................[done]
CommitResult  (total 7, done 7, error 0, skipped 0, updateMessages 0)
und alles fein.
Und ja, dass Problem besteht schon länger, ist halt so. Es wird wahrscheinlich auch noch etwas dauern. Na und, was erwartet ihr?
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!
wolfi_z
Hacker
Hacker
Beiträge: 459
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von wolfi_z »

tomm.fa hat geschrieben: 21. Mär 2021, 10:56 xine-ui kann ruhigen Gewissens auch von openSUSE installiert werden, wenn der Unterbau (libxine2, libxine2-codecs) von PackMan kommt, dann funktioniert das (hier jedenfalls) schon.
Ja das hatte ich gehofft, nur war ich mir da eben nicht sicher
tomm.fa hat geschrieben: 21. Mär 2021, 10:56 Na und, was erwartet ihr?
Deine obige Auskunft reicht mir schon. Vielen Dank :thumbs:

LG ... Wolfi ;)
Benutzeravatar
susejunky
Moderator
Moderator
Beiträge: 902
Registriert: 19. Sep 2014, 18:22

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von susejunky »

tomm.fa hat geschrieben: 21. Mär 2021, 10:56... Und ja, dass Problem besteht schon länger, ist halt so. Es wird wahrscheinlich auch noch etwas dauern.
Aber es gibt Hoffnung:

https://lists.links2linux.de/pipermail/ ... 16660.html

Viele Grüße

susejunky
wolfi_z
Hacker
Hacker
Beiträge: 459
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von wolfi_z »

Juhu :D :D

LG ... Wolfi ;)
bayernherz
Hacker
Hacker
Beiträge: 499
Registriert: 5. Nov 2011, 20:27
Wohnort: in Oberbayern

Re: Packman nicht mehr erreichbar bei Tumbleweed update

Beitrag von bayernherz »

hallo zusammen,

auch ich habe das Problem von wolfi.

Code: Alles auswählen

zypper se -s xine
Problem beim Abrufen der Dateien von 'Packman repository (openSUSE_Tumbleweed)'.
Zugriff auf 'http://packman.inode.at/suse/openSUSE_Tumbleweed/repodata/repomd.xml' verweigert.
In der Fehlermeldung oben finden Sie einen entsprechenden Hinweis.
Warnung: Repository 'Packman repository (openSUSE_Tumbleweed)' wird aufgrund des obigen Fehlers übersprungen.
Metadaten von Repository 'openSUSE-Tumbleweed-Non-Oss' abrufen ...............................................................................[fertig]
Cache für Repository 'openSUSE-Tumbleweed-Non-Oss' erzeugen ..................................................................................[fertig]
Metadaten von Repository 'openSUSE-Tumbleweed-Oss' abrufen ...................................................................................[fertig]
Cache für Repository 'openSUSE-Tumbleweed-Oss' erzeugen ......................................................................................[fertig]
Einige der Repositorys konnten aufgrund eines Fehlers nicht aktualisiert werden.
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                    | Type  | Version      | Arch   | Repository
---+-------------------------+-------+--------------+--------+------------------------
   | libXinerama-devel       | Paket | 1.1.4-1.10   | x86_64 | openSUSE-Tumbleweed-Oss
   | libXinerama-devel       | Paket | 1.1.4-1.10   | i586   | openSUSE-Tumbleweed-Oss
   | libXinerama-devel-32bit | Paket | 1.1.4-1.10   | x86_64 | openSUSE-Tumbleweed-Oss
i  | libXinerama1            | Paket | 1.1.4-1.9    | x86_64 | (Systempakete)
v  | libXinerama1            | Paket | 1.1.4-1.10   | x86_64 | openSUSE-Tumbleweed-Oss
v  | libXinerama1            | Paket | 1.1.4-1.10   | i586   | openSUSE-Tumbleweed-Oss
   | libXinerama1-32bit      | Paket | 1.1.4-1.10   | x86_64 | openSUSE-Tumbleweed-Oss
i  | libxcb-xinerama0        | Paket | 1.14-1.4     | x86_64 | (Systempakete)
v  | libxcb-xinerama0        | Paket | 1.14-1.5     | x86_64 | openSUSE-Tumbleweed-Oss
v  | libxcb-xinerama0        | Paket | 1.14-1.5     | i586   | openSUSE-Tumbleweed-Oss
   | libxcb-xinerama0-32bit  | Paket | 1.14-1.5     | x86_64 | openSUSE-Tumbleweed-Oss
   | libxine-devel           | Paket | 1.2.11-2.4   | x86_64 | openSUSE-Tumbleweed-Oss
   | libxine-devel           | Paket | 1.2.11-2.4   | i586   | openSUSE-Tumbleweed-Oss
i  | libxine2                | Paket | 1.2.11-166.2 | x86_64 | (Systempakete)
v  | libxine2                | Paket | 1.2.11-2.4   | x86_64 | openSUSE-Tumbleweed-Oss
v  | libxine2                | Paket | 1.2.11-2.4   | i586   | openSUSE-Tumbleweed-Oss
   | libxine2-32bit          | Paket | 1.2.11-2.4   | x86_64 | openSUSE-Tumbleweed-Oss
   | libxine2-jack           | Paket | 1.2.11-2.4   | x86_64 | openSUSE-Tumbleweed-Oss
   | libxine2-jack           | Paket | 1.2.11-2.4   | i586   | openSUSE-Tumbleweed-Oss
i  | libxine2-pulse          | Paket | 1.2.11-2.3   | x86_64 | (Systempakete)
v  | libxine2-pulse          | Paket | 1.2.11-2.4   | x86_64 | openSUSE-Tumbleweed-Oss
v  | libxine2-pulse          | Paket | 1.2.11-2.4   | i586   | openSUSE-Tumbleweed-Oss
   | libxine2-sdl            | Paket | 1.2.11-2.4   | x86_64 | openSUSE-Tumbleweed-Oss
   | libxine2-sdl            | Paket | 1.2.11-2.4   | i586   | openSUSE-Tumbleweed-Oss
   | uucp-xinetd             | Paket | 1.07-2.19    | x86_64 | openSUSE-Tumbleweed-Oss
   | uucp-xinetd             | Paket | 1.07-2.19    | i586   | openSUSE-Tumbleweed-Oss
i+ | xine-ui                 | Paket | 0.99.12-66.9 | x86_64 | (Systempakete)
v  | xine-ui                 | Paket | 0.99.12-2.5  | x86_64 | openSUSE-Tumbleweed-Oss
v  | xine-ui                 | Paket | 0.99.12-2.5  | i586   | openSUSE-Tumbleweed-Oss
   | xine-ui-32bit           | Paket | 0.99.12-2.5  | x86_64 | openSUSE-Tumbleweed-Oss
   | xinetd                  | Paket | 2.3.15.4-1.9 | x86_64 | openSUSE-Tumbleweed-Oss
   | xinetd                  | Paket | 2.3.15.4-1.9 | i586   | openSUSE-Tumbleweed-Oss
Da ich aber xine bei meinem Laptop nicht nutze, habe ich mir gedacht, das ich es einfach deinstalliere.
Dafür habe ich leider den VLC-Mediaplayer.
Da muss ich bei der Installation mal ein Fehler gemacht haben!
Ich komme aber damit auch zurecht.

Wie ich gelesen habe, das sich eine Lösung mit den Updates der Mirror-Server eine Lösung anbahnt,
ist es vielleicht doch ratsam noch etwas zu warten.
Oder wie ist Euere Einschätzung?

bayernherz :thumbs:
Antworten